<!-- -*- mode:django-html -*- -->

<!doctype html>

{% extends './base.html' %}

{% load crispy_forms_tags %}

{% block content %}

{% if seen_list %}
    <ul>
    {% for seen in seen_list %}
        <li>{{ seen.date }}: <a href="{{ seen.id }}/">{{ seen.watch_item.title }}</a> ({{ seen.watch_item.medium.media_type }})</li>
    {% endfor %}
    </ul>
{% else %}
    <p> No seen items.</p>
{% endif %}

{% endblock %}
